<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $CodeArt, $myart, $NomArticle, $PrixArt, $PrixArtPd, $NumArt, $CodeArts, $A_NumArt,$i, $result, $NbLigne, $mygroupeart, $mysousgroupeart, $semaine ;
// entete de la page
include 'menu/header.php';

echo "<Center>EDITION</center><br><br>";

echo "<a href=''>fichie d'entr&eacute;<a>";



include 'menu/footer.php';
?>